@import url('https://fonts.googleapis.com/css2?family=Port+Lligat+Sans&display=swap');
a:hover{text-decoration:none !important;}	
/*---New Footer CSS---*/
.testimonials-panel{background:url(../images/footer-bg.jpg) no-repeat top center;background-size:cover; padding:100px 0 100px;}
.page-press .testimonials-panel{ display:none; }
.testimonials-panel .top-content.title h2{font-family: "Oswald", sans-serif;font-weight: 600;font-size: 50px;line-height: 65px;letter-spacing: -0.01em;position:relative;padding-bottom:50px;margin-bottom:35px; color: rgba(255, 255, 255, .85);}
.testimonials-panel .top-content.title h2::after{content:'';width:18px;height:21px;background:url(../images/title-btm-icon.svg) no-repeat;position:absolute;bottom:0;left:0;}
.testimonials-panel .top-content.title h2::before{content:'';width:34px;height:1px;background:#FFFFFF;opacity: 0.2;position:absolute;bottom: 10px;left: 28px;}
#testimonial-slider .owl-stage{ display:flex !important; flex-direction:row; }
#testimonial-slider .owl-item{ display:flex; flex:1 0 auto; }
#testimonial-slider .item{ display:flex; width:100%; padding-right:1px; flex-direction:column; }
#testimonial-slider .box{ /*min-height:405px;*/ height:100%; background: rgba(22, 22, 22, 0.3);border: 1px solid rgba(255, 255, 255, 0.28);backdrop-filter: blur(15px);padding:100px 43px 43px 43px;margin-top:72px;position:relative;}
#testimonial-slider .box::before{content:'';background: radial-gradient(ellipse at 10% 60%, rgba(181, 158, 95, 0.14) 0%, transparent 60%);width:100%;height:100%;position:absolute;top:0;left:0;opacity:0;transition: all 500ms ease-in-out; z-index:-1; }
#testimonial-slider .box:hover::before{opacity:1;}
#testimonial-slider .box .img-box{position: absolute;width: 140px;height: 140px;top: -71px;left: 0;right: 0;text-align: center;margin: 0 auto;}
#testimonial-slider .box .img-box img{width:146px;height:146px;border-radius:100%;object-fit:cover;object-position: top center;}
#testimonial-slider .box h3{color:rgba(255, 255, 255, .85);font-size:32px;line-height:36px;font-family: "Oswald", sans-serif;font-weight: 600; letter-spacing: -0.01em;text-transform: capitalize;padding-bottom:20px;text-align: center;}
#testimonial-slider .box h4{color: rgba(255, 255, 255, .85);font-family: "Poppins", sans-serif;font-weight:500;letter-spacing: 0.04em;text-transform: capitalize;font-size: 15px;line-height: 28px;text-align: center;}
#testimonial-slider .box .text{margin-top:30px;padding-top:40px;border-top:1px solid rgba(255,255,255,0.12);}
#testimonial-slider .box .text p{font-family: "Poppins", sans-serif;font-weight: 300;text-align:center;color:rgba(255, 255, 255, .8);letter-spacing: 0.04em;font-size: 15px;line-height: 28px;}
#testimonial-slider .box .icon-box{width: 50px;height: 50px;background: #B59E5F;border: 3px solid #FFFFFF;border-radius:100%;position: absolute;bottom: 0;left: -4px;}
#testimonial-slider .box .icon-box::before{content:'“'; font-family: "Port Lligat Sans", sans-serif;font-weight:400;position:absolute;color:#fff;font-size: 54px;line-height: 25px;left: 9px;top: 22px;}
#testimonial-slider .owl-controls{position: absolute;top: -146px;width: 100%;left: 0;margin: 0;}
#testimonial-slider .owl-controls .owl-nav{display: flex;justify-content: flex-end;gap: 20px;}
#testimonial-slider .owl-controls .owl-nav .owl-prev, #testimonial-slider .owl-controls .owl-nav .owl-next{width: 50px;height: 50px;opacity: 0.5;border-radius: 100%;border: 1px solid #FFFFFF;transition: all 500ms ease-in-out;background-color:transparent;}
#testimonial-slider .owl-controls .owl-dots{display:none;}
#testimonial-slider .owl-controls .owl-nav .owl-prev{background:url(../images/left-arrow-wht.svg) no-repeat; background-position: center;background-size: 16px;}
#testimonial-slider .owl-controls .owl-nav .owl-next{background:url(../images/right-arrow-wht.svg) no-repeat; background-position: center;background-size: 16px;}
#testimonial-slider .owl-controls .owl-nav .owl-prev:hover, #testimonial-slider .owl-controls .owl-nav .owl-next:hover{opacity:1;background-color:#B59E5F;}

#footer{border-top:1px solid rgba(255,255,255,0.05)!important; background: linear-gradient(180deg, #0F0F0F 0%, #000000 83.2%)!important; padding:80px 0 30px!important; position:relative !important;}
#footer .footer-logo .logo-box a{width: 100%;height: 100%;}
#footer .menu-box{padding-left:55px;}
#footer .menu-box h3{font-family: "Oswald", sans-serif;font-weight: 500; font-size: 20px;line-height: 32px;letter-spacing: 0.09em;color:rgba(255,255,255,.85);padding-bottom:30px;}
#footer ul.link-panel {padding:0!important;margin:0!important;} 
#footer ul.link-panel li{margin-bottom:18px;}
#footer ul.link-panel li a{font-family: "Poppins", sans-serif;font-weight: 300;font-size: 15px;line-height:18px;letter-spacing: 0.06em;color:rgba(255, 255, 255, .8);transition:all 500ms ease-in-out;position:relative;}
#footer ul.link-panel li a:after{content: "";position: absolute;bottom: -2px;left: 0;width: 0%;height: 1px;background: #b69e60;transition: all 500ms ease-in-out;}
#footer ul.link-panel li a:hover{color:#B59E5F;}
#footer ul.link-panel li a:hover:after{width:100%;}
#footer ul.link-panel li.active a{color:#B59E5F;}
#footer ul.link-panel li.active a:after{width:100%;}
#footer .footer-top{padding-bottom: 50px;}
#footer .bottom-block{padding:0!important;}
#footer .bottom-block .inner{padding-top:30px;border-top:1px solid rgba(255,255,255,0.12);}
#footer .bottom-block .left-blk{text-align:left;}
#footer .bottom-block p{font-family: "Poppins", sans-serif;font-weight: 300;font-size: 12px;line-height:16px;letter-spacing: 0.06em;text-transform: capitalize;color:rgba(255,255,255,0.6);}
#footer .bottom-block p a{color:rgba(255,255,255,0.6);transition: all 500ms ease-in-out;text-decoration: underline !important;}
#footer .bottom-block p a:hover{color:#B59E5F;}
#footer .bottom-block .right-blk{text-align:right; display: flex;flex-wrap: wrap;justify-content: flex-end;gap: 40px;align-item:center;}
#footer .bottom-block .right-blk .social-box ul{padding:0!important;margin:0!important;}
#footer .bottom-block .right-blk .social-box ul li{display:inline-block;margin-right: 15px;}
#footer .bottom-block .right-blk .social-box ul li:last-child{margin-right:0;}
#footer .bottom-block .right-blk .social-box ul li a{color:#919191;font-size:16px;position: relative;transition: all 500ms ease-in-out;}
#footer .bottom-block .right-blk .social-box a img{width: 16px;height:auto;transition: all 500ms ease-in-out;}
#footer .bottom-block .right-blk .social-box a .nor{display: inline-block;position: absolute;left: 0;top:1px;opacity:0;transition: all 500ms ease-in-out;}
#footer .bottom-block .right-blk .social-box a:hover .norh{opacity:0;} 
#footer .bottom-block .right-blk .social-box a:hover .nor{opacity:1;} 
#footer .bottom-block .right-blk .social-box ul li a:hover{color:#B59E5F;}

.scroll-top-wrapper {position:fixed; opacity:0; visibility:hidden;text-align:center; z-index:99999999; background:url(../images/arrow-up.svg) no-repeat center center #B59E5F; color:#eeeeee;width:40px; height:40px; line-height:40px; right:15px; bottom:15px; padding-top:2px; border-top-left-radius:50%; border-top-right-radius:50%; border-bottom-right-radius:50%; border-bottom-left-radius:50%;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
background-color: #B59E5F !important;background-size: 13px !important;}
.scroll-top-wrapper:before {content: "";position: absolute;top: 0;left: 0;bottom: 0;right: 0;border-radius: 50%;animation: pulse 2s .8s ease-out infinite;}
.scroll-top-wrapper:after {content: "";position: absolute;top: 0;left: 0;bottom: 0;right: 0;border-radius: 50%; animation: pulse 2s 1.3s ease-out infinite;}
.scroll-top-wrapper:hover{	background-color: #43d4ff;}
.scroll-top-wrapper.show{visibility:visible; cursor:pointer;opacity: 1.0;}
@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-box-shadow: 0 0 2px #b59e5f6b, inset 0 0 1px #b59e5f87;
    box-shadow: 0 0 2px #b59e5f6b, inset 0 0 1px #b59e5f87;
  }

  95% {
    -webkit-box-shadow: 0 0 50px transparent, inset 0 0 30px transparent;
    box-shadow: 0 0 50px transparent, inset 0 0 30px transparent;
  }

  100% {
    -webkit-transform: scale(2.25);
    transform: scale(2.25);
  }
}

@keyframes pulse {
  0% {
    transform: scale(1);
    box-shadow: 0 0 2px #b59e5f6b, inset 0 0 1px #b59e5f87;
  }

  95% {
    box-shadow: 0 0 50px transparent, inset 0 0 30px transparent;
  }

  100% {
    transform: scale(2.25);
  }
}

.element {
  -webkit-animation: pulse 2s ease-in-out infinite;
  animation: pulse 2s ease-in-out infinite;
}

@media screen and (max-width:1469px){
  #testimonial-slider .box h3{ font-size:30px; line-height:34px; }
  #testimonial-slider .box h4{ line-height:21px; }
  #testimonial-slider .box .text p{ line-height:23px; }
  #testimonial-slider .box .text p br{ display:none; }
  
  #footer .menu-box{ padding-left:30px; }
}

@media screen and (max-width:1199px){
  .testimonials-panel .top-content.title h2{ font-size:45px; line-height:49px; }
  #testimonial-slider .box{ padding:100px 20px 30px 20px; }
  #testimonial-slider .box .img-box{ width:120px; height:120px; top:-60px; }
  #testimonial-slider .box .img-box img{ width:120px; height:120px; }
  #testimonial-slider .box .icon-box{ width:40px; height:40px; }
  #testimonial-slider .box .icon-box::before{ font-size:40px; left:7px; top:14px; }
  #testimonial-slider .owl-controls{ top:-125px; }
  #testimonial-slider .owl-controls .owl-nav{ gap:15px; }
  #testimonial-slider .owl-controls .owl-nav .owl-prev, #testimonial-slider .owl-controls .owl-nav .owl-next{ width:40px; height:40px; background-size:12px !important; }
  
  #footer .footer-top .logo-box img{ width:250px; height:auto; }
}

@media screen and (max-width:991px) {
  .testimonials-panel{ padding:60px 0; }
  .testimonials-panel .top-content.title h2{ font-size:40px; line-height:44px; padding-bottom:35px; margin-bottom:20px; }
  #testimonial-slider .owl-controls{ top:-95px; }
  #testimonial-slider .box h3{ font-size:25px; line-height:29px; }
  
  #footer{ padding:60px 0 30px !important; }
  #footer .footer-top{ padding-bottom:30px; }
  #footer .menu-box h3{ font-size:18px; line-height:22px; padding-bottom:25px; } 
}

@media screen and (max-width:767px) {
  .testimonials-panel .top-content.title h2{ font-size:35px; line-height:39px; }
  #testimonial-slider .owl-controls{ top:-90px; }
  #testimonial-slider .box{ padding:90px 20px 30px 20px; margin-top:40px; }
  #testimonial-slider .box h3{ font-size:22px; line-height:26px; padding-bottom:15px; }
  #testimonial-slider .box .img-box{ width:100px; height:100px; top:-40px; }
  #testimonial-slider .box .img-box img{ width:100px; height:100px; }
  #testimonial-slider .box .text p{ font-size:14px; line-height:24px; }
  
  #footer .footer-top{ padding-bottom:20px; }
  #footer .footer-top .logo-box{ text-align:center; padding-bottom:35px; }
  #footer .footer-top .logo-box img{ width:220px; }
  #footer .menu-box{ padding-left:0; }
  #footer ul.link-panel li a{ font-size:14px; line-height:16px; }
  #footer .bottom-block .inner .row{ flex-direction:column-reverse; }
  #footer .bottom-block .left-blk{ text-align:center; padding-top:15px; }
  #footer .bottom-block .right-blk{ text-align:center; justify-content:center; gap:20px 30px; }
}


@media screen and (max-width:575px) {
  .testimonials-panel{ padding:50px 0; }
  .testimonials-panel .top-content.title h2{ font-size:28px; line-height:32px; }
  #testimonial-slider .box h3{ font-size:20px; line-height:24px; }
  #testimonial-slider .box .text{ margin-top:25px; padding-top:25px; }
  #testimonial-slider .owl-controls{ top:-82px; }
  #testimonial-slider .owl-controls .owl-nav{ gap:10px; }
  #testimonial-slider .owl-controls .owl-nav .owl-prev, #testimonial-slider .owl-controls .owl-nav .owl-next{ width:30px; height:30px; background-size:8px !important; }
  
  #footer{ padding:50px 0 25px !important; }
  #footer .footer-top .logo-box img{ width:200px; }
}

@media screen and (max-width:400px) {
  #footer .footer-top .col-sm-4{ width:50%; }
  #footer .footer-top .col-sm-4:nth-child(4) .menu-box{ padding-top:20px; }
}